import express from 'express'
const router = express.Router()



import { userController } from '../controllers/userController.js'

///////////////////////////////////////////////////////////////////////////
const controller_user_post = userController()

///////////////////////////////////////////////////////////////////////////
router.post('/user', async (req, res) => { const data = await controller_user_post.onNavigate(req, res); if (data) return sendResponse(res, 200, null, null, data)})

export default router
